
  /* CSS Style 09.05.2021 */

  @media print {
    .noprint {
      display: none; 
      }
    }

  :root {
   --adressen-header: #F0F0F0;
   --blok-background: #FAFAFA;
   --link: #00437E;
   --tree-lines: #979797;
   }

  a {
    outline: none;
    text-decoration: none;
    }

  a:active  {text-decoration: none; color: var(--link);}
  a:link    {text-decoration: none; color: var(--link);}
  a:visited {text-decoration: none; color: var(--link);}
  
  body {
    background: url('achtergrond.bmp') gray repeat-y center 0px;
    font-family: sans-serif;
    font-size: 12px;
    height:100%;
    margin: 0 auto;
    width: 1024px;
    }

  div {
    margin: 0;
    padding: 0;
    }

  h1 {
    font-family: sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin: 0.2em 0 0.4em 0;
    }

  h2 {
    font-family: sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin: 0.2em 0 0 0;
    }

  h3 {
    font-family: sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 0.2em 0;
    }

  h4 {
    font-size: 11px;
    font-style: italic;
    font-weight: normal;
    margin: 0;
    padding: 0.3em 0 0.8em 0;
    }

  hr {
    border: 0;
    height: 1px;
    }

  img {
    border:0;
    }

  p {
    margin: 0;
    padding: 0.5em 0 0 0;
    }

  table {
    font-family: sans-serif;
    font-size: 12px;
    font-weight: normal;
    }

  td {
    vertical-align: top;
    }

  td .right {
    padding-right: 8px;
    text-align: right;
    }

  sup {
    bottom: 0.33em;
    font-size: smaller;
    padding-left: 0.1em;
    position: relative;
    text-transform: lowercase;
    vertical-align: baseline;
    }

  ul {
    margin-bottom: 0.5em;
    margin-left: 1.3em;
    margin-top: 0.5em;
    padding: 0;
    }

  .a-z {
    bottom: 0;
    border-left: 1px solid lightgray;
    left: 0 auto;
    margin-left: 992px;
    padding: 14px 0 12px 0;
    position: fixed;
    top: 0;
    width: 30px;
    z-index: 999;
    }

  /* adressen */

  .adressen {
    column-gap: 1.0em;
    display: grid;
    font-size: 11px;
    grid-template-columns: auto auto auto;
    padding: 1em;
    }

  .adressen .col {
    padding: 0 0 0.1em 0.5em;
    }

  .adressen .h1, .h2, .h3 {
    background-color: var(--adressen-header);
    font-weight: bold;
    margin-bottom: 0.3em;
    padding-bottom: 0.3em;
    padding-left: 0.5em;
    }

  /* */

  .afbeeldingen {
    font-size: 11px;  
    margin: 8px;
    }

  /* article */

  .article {
    padding: 12px;
    }

  .auteur {
    background-color: white;
    border: 1px solid lightgray;
    color: gray;
    margin: 14px 0 12px 842px;
    padding: 0.5em 0.5em 0.5em 0.5em;
    position: fixed;
    top: 0;
    z-index: 998;
    }

  /* blok */

  .blok {
    background-color: var(--blok-background);
    font-family: sans-serif;
    font-size: 12px;
    margin-bottom: 16px;
    text-align: left;
    }

  .blok h3 {
    font-family: sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 0.1em;
    }

  .blok td {
    vertical-align: top;
    }
  
  .blok .footer {
    padding-right: 12px;
    text-align: right;
    }

  .blok .header {
    background-image: url('titel.bmp');
    border-bottom: 1px solid #F0EDD5;
    padding: 3px 12px 3px 12px;
    }

  .blok .right {
    padding-right: 0.5em;
    text-align: right;
    }

  /* blok-image */

  .blok-image {
    border-bottom: 1px solid lightgray;
    height: 200px;
    margin-bottom: 12px;
    overflow: hidden;
    padding-bottom: 12px;
    width: 100%;
    }

  .blok-image img {
    border: 1px solid lightgray;
    }

  .blok-image .image {
    float: left;
    margin-right: 12px;
    }

  .blok-image .content {
    height: 100%;
    float: left;
    margin: 0;
    padding: 0;
    }

  .blok-image .content .info-top {
    height: 185px;
    width: 100%;
    }

  .blok-image .content .info-bottom {
    font-size: 11px;
    width: 100%;
    }

  /* blok-toelichting */

  .blok-toelichting {
    background-color: #C4C5A9;
    padding: 36px 0 0 36px;
    }

  .blok-toelichting .content-tekst {
    background-color: #DBD9C1;
    font-family: sans-serif;
    font-size: 12px;
    margin-left: 100px;
    padding: 20px;
    }

  /* blok-top */

  .blok-top {
    background-color: white;
    font-family: sans-serif;
    font-size: 12px;
    margin-bottom: 16px;
    text-align: left;
    }

  .blok-top .header {
    background-image: url('titel.bmp');
    border-bottom: 1px solid lightgray;
    height: 21px;
    padding: 0 12px 0 12px;
    }

  .blok-top .header td {
    padding-top: 3px;
    }

  .blok-top .bron {
    vertical-align: bottom !important;
    }

  .blok-top .content {
    padding: 12px;
    }

  /* body-viewport */

  .body-viewport {
    background-color: var(--blok-background);
    font-family: sans-serif;
    font-size: 12px;
    width: 783px;
    }

  .body-viewport .container {
    padding: 0 12px 0 12px;
    }

  /* border-top */

  .border-top-dark td {
    border-top: 1px solid gray;
    }

  .border-top-light td {
    border-top: 1px solid lightgray;
    }

  /* */

  .bron {
    clear: both;
    font-size: 11px;
    margin-top: 0.5em;
    }

  .bron-info {
     clear: left;
     padding-top: 0.5em;
     cursor: pointer;
     }

  .bron-info-content {
     display: none;
     margin-right: 6px;
     padding: 0.8em 0 0.5em 1em;
     width: 100%;
     }

  .bronnen {
    clear: both;
    margin-top: 0.5em;
    }

  .bronnen table {
    font-size: 11px;
    }

  /* container */

  .container {
    background-color: #FFFFFF;
    height: 100%;
    padding: 88px 12px 1024px 12px;
    position: relative;
    }

  .container-left {
    float: left;
    width: 736px;
    }

  .container-right {
    background-color: var(--blok-background);
    border: 1px solid lightgray;
    left: 0 auto;
    margin: 0 0 12px 749px;
    padding: 4px 12px 12px 12px;
    position: fixed;
    top: 88px;
    width: 226px;
    }

  /* content-archief */

  .content-archief {
    padding: 12px;
    }

  .content-archief .titel {
    font-family: sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 3px;
    }

  .content-archief .inventaris {
    font-family: sans-serif;
    font-size: 11px; 
    font-weight: normal;
    margin-bottom: 6px;
    }

  /* content-border-bottom */

  .content-border-bottom {
    padding: 12px;
    }

  .content-border-bottom td {
    border-bottom: 1px solid lightgray;
    }

  /* content-bottom-info */

  .content-bottom-info {
    background-color: #DBD9C1;
    color: #000000;
    font-family: sans-serif;
    font-size: 12px;
    padding: 12px 12px 12px 14px;
    }

  .content-bottom-info a {
    color: #000000;
    text-decoration: none;
    }

  .content-bottom-info .tekst {
    font-family: sans-serif;
    font-size: 11px; 
    padding-top: 0.5em;
    }

  /* content-feiten */

  .content-feiten {
    padding: 12px;
    }

  .content-feiten .bron {
    font-size: 11px;
    margin-top: 0.4em;
    }

  .content-feiten .bullet {
    padding-left: 2px;
    }

  /* content-header */

  .content-header {
    background-color: #DBD9C1;
    height: 200px;
    padding: 12px 0 16px 12px; 
    }

  .content-header .bron {
    vertical-align: bottom;
    }

  /* content-images */

  .content-images {
    background-color: #F0F0F0;
    height: 70px;
    padding: 8px 0 0 8px;
    }

  .content-images img {
    padding-right: 6px;
    }

  /* content-link */

  .content-link {
    padding: 12px;
    }

  /* content tekst */

  .content-tekst {
    padding: 12px;
    }

  .content-tekst h1 {
    font-family: sans-serif;
    font-size: 15px;
    font-weight: bold;
    margin: 0;
    padding: 0.3em 0 0.6em 0;
    }

  .content-tekst h2 {
    font-family: sans-serif;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding: 0 0 0.3em 0;
    }

  .content-tekst h3 {
    font-family: sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 0 0 0.3em 0;
    }

  .content-tekst h4 {
    font-size: 11px;
    font-style: italic;
    font-weight: normal;
    margin: 0;
    padding: 0 0 0.3em 0;
    }

  .content-tekst ol {
    margin: 0 0 0 2em;
    padding: 0.5em 0 0 0; 
    }

  .content-tekst .bron {
    clear: both;
    font-size: 11px;
    margin-top: 0.5em;
    }

  .content-tekst .kantlijn-rechts-afbeeldingen {
    border-left: 1px solid #F0EDD5;
    font-style: italic;
    padding-left: 8px;
    text-align: right;
    }

  .content-tekst .kop2 {
    font-family: sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 8px;
    }

  .content-tekst .literatuur {
    clear: both;
    font-size: 11px;
    margin-top: 0.5em;
    }

  .content-tekst .literatuur-content {
    font-size: 12px;
    padding-left: 1.5em;
    }

  /* content tijd */

  .content-tijd {
    padding: 0.3em 12px 12px 12px;
    }

  .content-tijd h2 {
    font-family: sans-serif;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 0.3em 0;
    }

  .content-tijd h3 {
    font-family: sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 0.3em 0;
    }

  .content-tijd h4 {
    font-size: 11px;
    font-style: italic;
    font-weight: normal;
    margin: 0;
    padding: 0 0 0.3em 0;
    }

  .content-tijd td {
    border-top: 1px solid lightgray;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    }

  .content-tijd table tr:first-child td:nth-child(1n) {
    border-top: none;
    }

  .content-tijd table td:nth-child(1) {
    padding-right: 0.5em;
    text-align: right;
    width: 34px;
    }

  .content-tijd table td:nth-child(2) {
    padding-right: 12px;
    width: 629px;
    }

  .content-tijd table td:nth-child(3) {
    width: 32px;
    }

  .content-tijd .bron {
    font-size: 11px;
    margin-top: 0.3em;
    }

  .content-tijd .bron-info {
    font-size: 11px;
    padding-top: 0.3em;
    }

  /* content-tijd-afbeelding */

  .content-tijd-afbeelding {
    font-family: sans-serif;
    font-size: 12px;
    padding: 12px;
    }

  .content-tijd-afbeelding h3 {
    font-weight: bold;
    margin: 0;
    padding: 0 0 0.3em 0;
    }

  .content-tijd-afbeelding h4 {
    font-size: 11px;
    font-style: italic;
    font-weight: normal;
    margin: 0;
    padding: 0 0 0.3em 0;
    }

  .content-tijd-afbeelding td {
    border-bottom: 1px solid lightgray;
    }

  .content-tijd-afbeelding .bron {
    font-size: 11px;
    margin-top: 0.2em;
    }

  .content-tijd-afbeelding .bron-info {
    clear: left;
    padding-top: 0;
    cursor: pointer;
    }

  .content-tijd-afbeelding .afbeelding {
    border-bottom: 1px solid lightgray;
    padding: 7px;
    }

  .content-tijd-afbeelding .tekst {
    padding: 7px;
    width: 100%;
    }

  .content-tijd-afbeelding .right {
    text-align: right;
    }

  /* content-tijd-tekst */

  .content-tijd-tekst {
    padding: 12px;
    }

  .content-tijd-tekst h4 {
    padding: 0.2em 0 0.5em 0;
    }

  .content-tijd-tekst td {
    padding-top: 0;
    }

  .content-tijd-tekst .archief {
    font-size: 12px;
    font-style: normal;
    margin-left: 1em;
    }

  .content-tijd-tekst .archief ol {
    margin: 0;
    padding-bottom: 0;
    }

  .content-tijd-tekst .archief ul {
    margin: 0;
    padding-bottom: 0;
    }

  .content-tijd-tekst .indent {
    margin-left: 1em;
    text-indent: 0;
    }

  .content-tijd-tekst .item {
    border-bottom: 1px solid lightgray;
    padding-bottom: 0.6em;
    margin-bottom: 0.6em;
    }

  .content-tijd-tekst .item:last-child {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
    }

  .content-tijd-tekst .kantlijn-links {
    padding-right: 12px;
    }

  .content-tijd-tekst .kantlijn-rechts {
    border: none;
    padding-left: 8px;
    }

  /* content-titel */

  .content-titel {
    font-family: sans-serif;
    font-size: 12px;
    padding-bottom: 16px;
    text-align: left;  
   }

  .content-titel .right {
    text-align: right;
    }

  .copyright {
    color: gray;
    font-size: 11px;
    padding: 10px 0 12px 0;
    }

  .feiten {
    font-size: 11px;
    margin-bottom: 0.5em;
    }

  .feiten ul {
    padding-left: 0.5em;
    }

  .feiten .title {
    border-bottom: 1px dashed lightgray;
    border-top: 1px solid lightgray;
    line-height: 22px;
    margin-bottom: 0.8em;
    }

  /* fonts */

  .font11 {
    font-family: "Myriad Pro", sans-serif;
    font-size: 11px;
    font-weight: normal;
    }

  .font12 {
    font-family: "Myriad Pro", sans-serif;
    font-size: 12px;
    font-weight: normal;
    }

  /* footer */

  .footer {
    border-top: 1px solid lightgray;
    color: gray;
    font-family: sans-serif;
    font-size: 11px;
    height: 19px;
    margin: 0;
    padding: 4px 0 0 6px;
    text-align: left;
    }

  .footer a {
    color: gray;
    text-decoration: none; 
    }

  .gebeurtenissen table {
    border-spacing: 0;
    border-collapse: collapse;
    }

  .gebeurtenissen table td:nth-child(1) {
    padding-right: 0.2em;
    text-align: right;
    }

  /* grid2 */

  .grid2 {
    column-gap: 1.0em;
    display: grid;
    font-size: 11px;
    grid-template-columns: auto auto;
    padding: 0;
    }

  .grid2 div:nth-child(-n + 2) {
    background-color: #F0F0F0;
    margin-bottom: 0.3em;
    padding: 0.2em 0 0.2em 0.5em;
    font-weight: bold;
    }

  .grid2 div:nth-child(n + 3) {
    padding: 0 0 0.1em 0.5em;
    }

  /* grid3 */

  .grid3 {
    column-gap: 1.0em;
    display: grid;
    font-size: 11px;
    grid-template-columns: auto auto auto;
    padding: 0;
    }

  .grid3 div:nth-child(-n + 3) {
    background-color: #F0F0F0;
    margin-bottom: 0.3em;
    padding: 0.2em 0 0.2em 0.5em;
    font-weight: bold;
    }

  .grid3 div:nth-child(n + 4) {
    padding: 0 0 0.1em 0.5em;
    }

  /* grid4 */

  .grid4 {
    column-gap: 1.0em;
    display: grid;
    font-size: 11px;
    grid-template-columns: auto auto auto auto;
    padding: 0;
    }

  .grid4 div:nth-child(-n + 4) {
    background-color: #F0F0F0;
    margin-bottom: 0.3em;
    padding: 0.2em 0 0.2em 0.5em;
    font-weight: bold;
    }

  .grid4 div:nth-child(n + 5) {
    padding: 0 0 0.1em 0.5em;
    }

  /* */

  .hanging-indent p {
    font-size: 11px;
    margin: 0 0 0.1em 22px;
    padding-top: 0;
    text-indent: -22px;
    }

  .hyphen ul {
    list-style-type: none;
    margin: 0;
    padding: 0.5em 0 0 0.8em;
    }
  
  .hyphen ul > li:before {
    content: "-"; 
    position: absolute;
    margin-left: -0.8em;
    }

  .hr {
    border-top: 1px solid lightgray;
    margin-top: 1em;
    padding-bottom: 0.5em;
    width: 100px;
    }

  .img-center {
    background-color: #FFFFFF;
    border: 1px solid lightgray;
    font-size: 11px;
    font-style: italic;
    margin-left: auto;
    margin-right: auto;
    padding: 6px 6px 6px 6px;
    }

  .img-left {
    background-color: #FFFFFF;
    border: 1px solid lightgray;
    float: left;
    font-size: 11px;
    font-style: italic;
    margin: 3px 8px 8px 0;
    padding: 6px 6px 6px 6px;
    }

  .img-right {
    background-color: #FFFFFF;
    border: 1px solid lightgray;
    float: right;
    font-size: 11px;
    font-style: italic;
    margin: 3px 0 8px 8px;
    padding: 6px 6px 6px 6px;
    }

  /* image-container */

  .image-container {
    border: 1px solid lightgray;
    clear: both;
    padding: 6px;
    padding-right: 12px;
    }

  .image-container .content {
    display: inline-block;
    width: 100%;
    }

  .image-container img {
    border: 0;
    padding-right: 6px;
    }

  .indent {
    text-indent: 1em;
    }

  .info {
    font-family: sans-serif;
    font-size: 11px;
    margin-top: 0.5em;
    }

  .index {
    background-color: white;
    color: var(--link);
    height: 100%;
    line-height: 130%;
    padding: 88px 2em 1024px; 2em;
    position: relative;
    }

  .index-indent {
    padding-left: 1em;
    }

  /* kantlijn */

  .kantlijn-links {
    padding-right: 12px;
    }

  .kantlijn-links-afbeeldingen {
    padding-right: 8px;
    }

  .kantlijn-rechts {
    border-left: 1px solid lightgray;
    color: gray;
    font-size: 11px;
    font-weight: normal;
    padding-left: 8px;
    }

  .kop1 {
    font-family: sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin: 0.2em 0 0.8em 0;
    }

  .kwartieren {
    border: 1px solid lightgray;
    margin: 0.8em 0 0.8em 0;
    text-align: center;
    }

  .lijst {
    padding-right: 4px;
    text-align: right;
    }

  /* literatuur */

  .literatuur {
    clear: both;
    font-size: 11px;
    padding-top: 0.5em;
    }

  .literatuur-content {
    padding-left: 1.5em;
    }

  /* menu-top */

  .menu-top {
    background-color: #F0F0F0;
    border-bottom: 1px solid lightgray;
    border-top: 1px solid white;
    left: auto;
    margin: 0;
    padding: 0;
    position: fixed;
    top: 0;
    width: 1024px;
    z-index: 999;
    }

  .menu-top .active {
    background-color: #F2F2F2;
    border-bottom: 1px solid lightgray;
    border-left: 1px solid white;
    border-right: 1px solid lightgray;
    border-top: 1px solid white;
    display: inline-block;
    height: 22px;
    line-height: 22px;
    padding: 0 8px 0 8px;
    }

  .menu-top .inactive {
    height: 24px;
    line-height: 24px;
    padding: 0 9px 0 9px;
    }

  .menu-top .crumblepath {
    height: 24px;
    line-height: 24px;
    padding: 0 21px 0 21px;
    }

  .menu-top .buttons {
    background-color: #E0DFE3;
    border-bottom: 1px solid white;
    border-top: 1px solid gray;
    height: 24px;
    padding: 0 12px 0 12px;
    }

  .menu-top .links {
    height: 24px;
    line-height: 24px;
    padding: 0 21px 0 21px;
    }

  .menu-top .links-active {
    border-bottom: 1px solid orange;
    padding-bottom: 4px;
    }

  .monument-info {
    font-size: 11px;
    padding-top: 0.2em;
    }

  /* nav */

  .nav {
    color: var(--link);
    margin: 0;
    padding: 0;
    }

  .nav h1 {
    font-family: sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 0.3em;
    }

  .nav-buttons {
    border: 1px solid lightgray;
    float: left;
    height: 19px;
    margin-right: 4px;
    text-align: center;
    width:43px;
    }

  .nav-img-scrollbox {
    background-color: var(--blok-background);
    border: 1px solid lightgray;
    height: 130px;
    margin: 0.5em 0 1.5em 0;
    overflow-y: scroll;
    overflow-x: hidden;
    padding: 1em;
    }

  .nav-img-border {
    background-color: white;
    border: 1px solid lightgray;
    height: 120px;
    margin-bottom: 1em;
    position: relative;
    width: 120px;
    }

  .nav-img-border img {
    bottom: 0;
    left: 0;
    margin: auto;
    max-height: 100px;
    max-width: 100px;
    position: absolute; 
    right: 0;
    top: 0;
    }

  .nav-indent {
    margin: 0 0 1em 0.7em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; 
    }

  .nav-indent-second {
    margin-left: 0.5em;
    }

  .nav-scrollbox {
    margin-bottom: 1.0em;
    }

  .nav-top-button {
    background-image: url("top.png");
    background-position: center; 
    background-repeat: no-repeat;
    display: inline-block;
    height: 24px;
    width: 100%
    }

  .nav-top-container {
    border-bottom: 1px solid lightgray;
    margin-bottom: 1em;
    }

  /* noten */

  .noten {
    padding: 0.5em 0 0 0;
    width: 100%;
    }

  .noten table {
    font-family: sans-serif;
    font-size: 11px;
    padding-right: 50px;
    }

  .noten td {
    vertical-align: top;
    }

  .noten .right {
    padding-right: 0.3em;
    text-align: right;
    width: 30px;
    }

  /* */
  
  .left {
    width: 1.5em;
    } 

  .link {
    outline: none;
    text-decoration: none;
    }

  .literatuur {
    padding-bottom: 0.5em;
    }

  .literatuur-content {
    font-size: 11px;
    padding-left: 1em;
    }

  .opschrift {
    background-color: #F0F0F0;
    border: 1px solid lightgray;
    font-family: sans-serif;
    font-size: 11px;
    font-weight: normal;
    display: inline-block;
    line-height: 16px;
    margin-bottom: 1em;
    padding: 1em;
    }

  .permalink { 
    border: 1px solid lightgray;
    color: gray;
    font-size: 11px;
    margin-top: 0.2em;
    width: 220px;
    }

  .remark {
    border-left: 2px solid lightgray;
    font-style: italic;
    margin: 1em;
    padding-left: 1em;
    }

  .right {
    padding-right: 0.5em;
    text-align: right;
    width: 1.5em;
    }

  .section {
    background-color: var(--blok-background);
    border: 1px solid lightgray;
    width: 100%;
    }

  .section .header {
    background: -webkit-linear-gradient(#FFFFFF, #F3F3F3); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#FFFFFF, #F3F3F3); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#FFFFFF, #F3F3F3); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#FFFFFF, #F3F3F3); /* Standard syntax */
    border-bottom: 1px solid lightgray;
    height: 21px;
    padding: 0 12px 0 12px;
    line-height: 18px;
    }

  .section .header .markers {
    float: right;
    padding-top: 3px;
    }

  .section .header .title {
    float: left;
    font-size: 12px;
    padding-top: 2px;
    }

  .spacer {
    margin-top: 0.5em;
    }

  .stamboom {
     overflow: hidden;
     padding: 88px 20px 800px 20px;
     }

  .strike { 
    text-decoration: line-through;
    }

  .tekstblok {
    background-color: white;
    border: 1px solid lightgray;
    padding: 1em;
    text-align: center;
    }

  .toelichting {
    background-color: #FFFFFF;
    border: 1px solid lightgray;
    padding: 2em;
    width: 100%;
    }

  .top {
    bottom: 10px;
    border: 1px solid lightgray;
    left: 0 auto;
    margin-left: 968px;
    padding: 12px 0 6px 0;
    position: fixed;
    text-align: center;
    width: 30px;
    z-index: 99;
    }

  .topline {
    bottom: 0.44em;
    left: -0.14em;
    margin-left: -0.32em;
    position: relative;
    text-transform: lowercase;
    vertical-align: baseline;
    }

  /* */

  .tree-line {
    margin: 0.2em 0 0.5em 0.2em;
    width: 665px;
    }

  .tree-line li {
    list-style-type: none;
    margin-left: 18px;
    position: relative;
    }

  .tree-line li::before {
    content: "";
    position: absolute;
    top: -7px;
    left: -14px;
    border-left: 1px solid var(--tree-lines);
    border-bottom: 1px solid var(--tree-lines);
    width: 9px;
    height: 15px;
    }

  .tree-line li::after {
    content: "";
    position: absolute;
    top: 8px;
    left: -14px;
    border-left: 1px solid var(--tree-lines);
    border-top: 1px solid var(--tree-lines);
    width: 9px;
    height: 100%;
    }

  .tree-line li:first-child::before {
    top: -1px;
    height: 9px;
    }

  .tree-line li:last-child::after {
    display: none;
    }

  /* */

  .underline {
    text-decoration: underline;
    }

  .up {
    bottom: 10px;
    left: 0 auto;
    margin-left: 940px;
    position: fixed;
    z-index: 999;
    }

  .voetnoot {
    font-size: 11px;
    font-style: italic;
    padding-top: 0.3em;
    }
